﻿html, body {
	padding: 0;
	margin: 0;
}
.dragscroll {
	width: 100%;
	height: 280px;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
}
.dragscroll {
	background-color: #ccc;
	margin: auto;
	position: relative;
	font-family: sans-serif;
}
.dragscroll img {
	cursor : -webkit-grab;
	cursor : -moz-grab;
	cursor : -o-grab;
	cursor: grab;
	max-width: none;
	position: absolute;
	top: 0;
	left: 0;
}
.dragscroll:active img {
	cursor : -webkit-grabbing;
	cursor : -moz-grabbing;
	cursor : -o-grabbing;
	cursor : grabbing;
}
.scrollbar {
	position: absolute;
	border-radius: 6px;
	height: 6px;
	background: #235;
	width: 100px;
	opacity: .5;
}
.scrollbar:hover {
	opacity: 1;
}
.hint {
	position: absolute;
	cursor: pointer;
	max-width: 200px;
	display: block;
	opacity: 1;
	transition: opacity .2s ease-in;
}
.hint .label {
	background: rgba(0,0,0,.75);
	padding: 15px;
	color: #fff;
	display: block;
	font-size: 14px;
	position: absolute;
}
.hint.hiddenHint {
	opacity: 0;
}
.hint.hiddenHint:hover {
	opacity: 1;
}
.hide {
	display: none;
}
.nw {
	top: 12px;
	left: 2px;
}
.ne {
	top: 12px;
	right: -3px;
}
.sw {
	bottom: 10px;
	left: 2px;
}
.se {
	bottom: 8px;
	right: -2px;
}
.nw:after, .ne:after, .sw:after, .se:after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	position: absolute;
}
.nw:after {
	border-width: 10px 0 0 10px;
	border-color: transparent transparent transparent rgba(0,0,0,.75);
	left: 0;
	top: -10px;
}
.ne:after {
	border-width: 0 0 10px 10px;
	border-color: transparent transparent rgba(0,0,0,.75) transparent;
	right: 0;
	top: -10px;
}
.sw:after {
	border-width: 10px 10px 0 0;
	border-color: rgba(0,0,0,.75) transparent transparent transparent;
	left: 0;
	bottom: -10px;
}
.se:after {
	border-width: 0 10px 10px 0;
	border-color: transparent rgba(0,0,0,.75) transparent transparent;
	right: 0;
	bottom: -10px;
}
.point {
	position: absolute;
}
.point .wave {
	border-radius: 100px;
	border: 3px solid #f33;
	width: 22px;
	height: 22px;
	position: absolute;
	top: -12px;
	left: -12px;
	-webkit-animation: wave 3s infinite linear;
	-moz-animation: wave 3s infinite linear;
	-ms-animation: wave 3s infinite linear;
	pointer-events: none;
	opacity: 0;
}
.point .wave.delay1 {
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-ms-animation-delay: 1s;
}
.point .wave.delay2 {
	-webkit-animation-delay: 2s;
	-moz-animation-delay: 2s;
	-ms-animation-delay: 2s;
}

@-webkit-keyframes wave
{       
	0% { -webkit-transform: scale(.1); opacity: 0;}
	25% { -webkit-transform: scale(.25); opacity: 1;}
	75% { -webkit-transform: scale(.75); opacity: 1;}
	100% { -webkit-transform: scale(1); opacity: 0;}
}
@-moz-keyframes wave
{       
	0% { -moz-transform: scale(.1); opacity: 0;}
	25% { -moz-transform: scale(.25); opacity: 1;}
	75% { -moz-transform: scale(.75); opacity: 1;}
	100% { -moz-transform: scale(1); opacity: 0;}
}
@-ms-keyframes wave
{       
	0% { -ms-transform: scale(.1); opacity: 0;}
	25% { -ms-transform: scale(.25); opacity: 1;}
	75% { -ms-transform: scale(.75); opacity: 1;}
	100% { -ms-transform: scale(1); opacity: 0;}
}